Loading...
Searching...
No Matches
pdumodel::VoltageMonitoringSensor::DipSwellThresholdsChangedEvent Struct Reference

Event: Dip/swell thresholds were changed. More...

Inheritance diagram for pdumodel::VoltageMonitoringSensor::DipSwellThresholdsChangedEvent:

## Public Attributes

DipSwellThresholds | oldThresholds
DipSwellThresholds | newThresholds
Public Attributes inherited from event::UserEvent
string | actUserName
| user who triggered event
string | actIpAddr
| ip or device on which user is logged in
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event: Dip/swell thresholds were changed.

Definition at line 56 of file VoltageMonitoringSensor.idl.

## Member Data Documentation

## newThresholds

DipSwellThresholds pdumodel::VoltageMonitoringSensor::DipSwellThresholdsChangedEvent::newThresholds

Definition at line 58 of file VoltageMonitoringSensor.idl.

## oldThresholds

DipSwellThresholds pdumodel::VoltageMonitoringSensor::DipSwellThresholdsChangedEvent::oldThresholds

Definition at line 57 of file VoltageMonitoringSensor.idl.

The documentation for this struct was generated from the following file:

- VoltageMonitoringSensor.idl